<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let numero=0;
		let salida='';
		numero=parseInt(prompt('introduce un numero'));
		switch (numero) {
				case 1 :
				salida='lunes';
				break;
				case 2 :
				salida='martes';
				break;
				case 3 :
				salida='miercoles';
				break;
				case 4 :
				salida='jueves';
				break;
				case 5 :
				salida='viernes';
				break;
				case 6 :
				salida='sabado';
				break;
				case 7 :
				salida='domingo';
				break;
			default:
				salida='no valido';
				break;
		}
		document.write(salida);
	</script>
</body>
</html>